Skip site navigation (1) Skip section navigation (2)

can not install jdbc

From: "kmitl" <kksombat(at)kmitl(dot)ac(dot)th>
To: <pgsql-jdbc(at)postgresql(dot)org>
Subject: can not install jdbc
Date: 2001-12-21 01:44:42
Message-ID: 004f01c189c1$10678e00$0b0a6564@gnet11 (view raw or flat)
Thread:
Lists: pgsql-jdbc
Help me please 
I try to install jdbc of postgreSQL, now I have problem with command
src/interface/jdbc/gmake. When I use it that must be apparent error below

/usr/local/jakarta-ant1.4.1/bin/ant -buildfile ../../../build.xml -Dmajor=7 -Dm
jor=1 -Dfullversoin=7.1.3 -Ddef_pgport=5432

/usr/local/jakarta-ant1.4.1/bin/ant: /usr/local/jdk1.3.1_01/bin: is a directory gmake: ***[all Error 126]

Thank you for your kindness
Sombat Krawtammachai
Computer Engineering

pgsql-jdbc by date

Next:From: Hunter HillegasDate: 2001-12-21 03:50:17
Subject: Re: JDBC Driver Munging My Text?
Previous:From: Dave CramerDate: 2001-12-21 01:19:10
Subject: Re: JDBC Driver Munging My Text?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group